#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
    title: "Traumdeutung",
    seminar: [Deutsch Q2],
    // show-outline: true,
    author: "Erik Grobecker",
    date: datetime(day: 07, month: 11, year: 2024),
    show-solutions: false
)

= Traumnotizen
(auf Seite 179 bis 180 im Trafikanten)


== 9. April 1938

== 12. April 1938

- "Dampfer kracht in das Herz hinein" → sein Herz wurde gebrochen
- Mutter tröstet ihn woraufhin sie verschwindet → Mutter verstirbt
  - Herz wird erst nach dahinscheiden der Mutter vollends gebrochen → Mutter war seine letzte Stütze

*Plenum:*
- sehnt sich nach Sicherheit und familiäre Umgebung

== 15. April 1938

- "Im Prater geht ein Mädchen" → Referenz zu Anezka
- überall blitzen Hakenkreuze → Anezka hat eine Verbindung mit dem NS-Offizier
- "Mädchen steigt immer höher" → ihr Status erhöht sich immer weiter
  - "Riesenrad" → sozialer Aufstieg


= Diskriminierung im Trafikanten

*HA:* beide Tabellen sollen bis nächsten Montag ausgefüllt werden (alle Notizen müssen nur knapp erfolgen)

== Chronologie der Diskriminierung und Gewalt gegen "Andersdenkende"

#table(
  columns: (auto, auto, auto),
  table.header([*Textstelle*], [*Zeitangabe im Roman*], [*Beobachtung/Vorfall*]),

  [S. 61], [Oktober 1937], [Trsnjek's Fenster wurde beschmiert & "Judenfreund" als Beleidigung verwendet],
  [S. 87], [Silvester 1937], [Kellerfenster von Anezka's Behausung wurde beschmiert, Schuschnig #footnote[Kanzler Österreichs] wird als "Judenhund" bezeichnet],
  [S. 143, 145], [11.03.1938], [Schuschnig tritt zurück und überlässt das Land Hitlers Gewalt; Der Rote Ergon hisst Flagge und begeht Suizid],
  [S. 151-154], [13.03.1938], [],
  [], [], [],
  [], [], [],
  [], [], [],
  [], [], [],
  [], [], [],
  [], [], [],
  [], [], [],
  [], [], [],
)

== Die Entwicklung des Protagonisten Franz im Umgang mit dem Nationalsozialismus in Österreich

#table(
  columns: (auto, auto),
  table.header([*Handlungsetappe*], [*Die Entwicklung des Protagonisten*])
)

